Version: net-libs/libnfnetlink 1.0.1:0

Depends On:

USE Flags:static-libs

1.0.1
"alpha amd64 arm arm64 hppa ia64 m68k ~mips ppc ppc64 s390 sh sparc x86"
comments powered by Disqus